## libplack-middleware-removeredundantbody-perl 0.05

=== debian/changelog ===
libplack-middleware-removeredundantbody-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import Upstream version 0.04

  [ gregor herrmann ]
  * New upstream release 0.05.
  * Remove build dependency on libcarp-always-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 21:41:51 +0200

libplack-middleware-removeredundantbody-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #745575)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 23 Apr 2014 01:15:03 +0200
