=== debian/control ===
Source: libplack-middleware-removeredundantbody-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhttp-message-perl,
                     libplack-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-removeredundantbody-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-removeredundantbody-perl.git
Homepage: https://metacpan.org/release/Plack-Middleware-RemoveRedundantBody

Package: libplack-middleware-removeredundantbody-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libplack-perl
Description: Plack::Middleware which removes an unnecessary HTTP response body
 Plack::Middleware::RemoveRedundantBody is in some ways the opposite of
 Plack::Middleware::FixMissingBodyInRedirect: it removes the body from HTTP
 responses that do not require one.
