=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libhttp-message-perl,
                      libplack-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libplack-middleware-removeredundantbody-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libplack-middleware-removeredundantbody-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-removeredundantbody-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-removeredundantbody-perl.git
 Homepage: https://metacpan.org/release/Plack-Middleware-RemoveRedundantBody
 
 Package: libplack-middleware-removeredundantbody-perl
