=== debian/watch ===
version=3
https://metacpan.org/release/Plack-Middleware-RemoveRedundantBody   .*/Plack-Middleware-RemoveRedundantBody-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
