## libplack-middleware-removeredundantbody-perl 0.09

=== debian/changelog ===
libplack-middleware-removeredundantbody-perl (0.09-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.09
  * d/control:
    - Declare compliance with Debian Policy 4.4.1
    - Bump debhelper-compat level to 12
    - Add Rules-Requires-Root field
    - Annotate test-only build dependencies with <!nocheck>
  * d/copyright:
    - Refresh years of upstream copyright
  * d/u/metadata:
    - Add Bug-Submit field; drop deprecated Contact, Name fields
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Thu, 12 Dec 2019 02:27:39 +0000
