=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libhttp-message-perl,
-                     libplack-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libhttp-message-perl <!nocheck>,
+                     libplack-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-removeredundantbody-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-removeredundantbody-perl.git
 Homepage: https://metacpan.org/release/Plack-Middleware-RemoveRedundantBody
+Rules-Requires-Root: no
 
 Package: libplack-middleware-removeredundantbody-perl
 Architecture: all
