=== debian/watch ===
version=4
https://metacpan.org/release/Plack-Middleware-RemoveRedundantBody   .*/Plack-Middleware-RemoveRedundantBody-v?@ANY_VERSION@@ARCHIVE_EXT@$
